package net.northking.cctp.element.core;

import net.northking.cctp.element.core.support.ThreadLevelCache;
import net.northking.cctp.element.log.Logger;

/**
 * 内置功能对象
 *
 * @author fengxiang.zhang
 * @since 1.0
 */
public class APIFactory {

    /**
     * 获取日志功能对象
     *
     * @return
     */
    public static Logger getLogger() {
        return ThreadLevelCache.getLogger();
    }


}